Subject: New Reply Received - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 17 Sep 2021 14:08:38 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Hi Support Team,</div>
<div dir="auto"><br></div>
<div dir="auto">This is really very disappointing and unacceptable.</div>
<div dir="auto"><br></div>
<div dir="auto">I am a very old customer with landmark retails and always shop online with Baby Shop for my kid.</div>
<div dir="auto"><br></div>
<div dir="auto">Beside writing you i had also called in customer service to know the likely cause of this delay but the reason still remains unidentified from their end too.</div>
<div dir="auto"><br></div>
<div dir="auto">I placed this order on 6th Sep21 which is still undelivered to date, and I am suppose to travel next week now. </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly advise what conclusion you have reached upto and expedite to deliver the ordered item at the earliest.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Khurram Abbas</div>
<div dir="auto">052-9020885</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 17 Sep 2021 at 11:34 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​Hi Khurram,<br>Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience and delay we have caused you.<br><br>We would like to inform you that we are working to solve this problem and find out why it does not happen again, but please allow us some time to work out the best possible solution.<br><br>We appreciate your patience and cooperation. Feel free to contact us for further assistance.<br><br>your friends,<br>Support Team.</div></div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Thanks &amp; Regards,<br>Khurram Abbas<br>052-9020885</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3103904